» Ubuntu » Paketit

Error

two or more packages specified (jacal natty)